package com.iamberry.wechat.core.entity.order;

public class MessageDto {

	private boolean flag; // 是否成功，true成功，false失败
	
	private String title; // 通知标题
	
	private String info; // 通知具体内容
	
	public MessageDto(boolean flag, String title, String info) {
		super();
		this.flag = flag;
		this.title = title;
		this.info = info;
	}

	public boolean isFlag() {
		return flag;
	}

	public void setFlag(boolean flag) {
		this.flag = flag;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getInfo() {
		return info;
	}

	public void setInfo(String info) {
		this.info = info;
	}
	
	@Override
	public String toString() {
		return "MessageDTO [flag=" + flag + ", title=" + title + ", info="
				+ info + "]";
	}
}
